Debian Bug report logs - #381285
diff for 20040618-1.1 NMU

version graph

Package: libimage-size-ruby; Maintainer for libimage-size-ruby is Tatsuki Sugiura <sugi@nemui.org>;

Reported by: abi@grinser.de

Date: Thu, 3 Aug 2006 12:19:07 UTC

Severity: normal

Tags: patch

Found in version 20040618-1

Fixed in version libimage-size-ruby/1:0.1.1-1

Done: Tatsuki Sugiura <sugi@nemui.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tatsuki Sugiura <sugi@nemui.org>:
Bug#381285; Package libimage-size-ruby. Full text and rfc822 format available.

Acknowledgement sent to michael.ablassmeier@by.aok.de:
New Bug report received and forwarded. Copy sent to Tatsuki Sugiura <sugi@nemui.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@grinser.de>
To: submit@bugs.debian.org
Subject: diff for 20040618-1.1 NMU
Date: Thu, 3 Aug 2006 13:56:16 +0200
[Message part 1 (text/plain, inline)]
Package: libimage-size-ruby
Version: 20040618-1
Severity: normal
Tags: patch

Hi,

Attached is the diff for my libimage-size-ruby 20040618-1.1 NMU.

bye
	- michael
[libimage-size-ruby-20040618-1.1-nmu.diff (text/plain, attachment)]

Changed Bug submitter from michael.ablassmeier@by.aok.de to abi@grinser.de. Request was from Michael Ablassmeier <abi@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Tatsuki Sugiura <sugi@nemui.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to abi@grinser.de:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 381285-close@bugs.debian.org (full text, mbox):

From: Tatsuki Sugiura <sugi@nemui.org>
To: 381285-close@bugs.debian.org
Subject: Bug#381285: fixed in libimage-size-ruby 1:0.1.1-1
Date: Sun, 02 Sep 2007 09:02:06 +0000
Source: libimage-size-ruby
Source-Version: 1:0.1.1-1

We believe that the bug you reported is fixed in the latest version of
libimage-size-ruby, which is due to be installed in the Debian FTP archive:

libimage-size-ruby1.8_0.1.1-1_all.deb
  to pool/main/libi/libimage-size-ruby/libimage-size-ruby1.8_0.1.1-1_all.deb
libimage-size-ruby_0.1.1-1.diff.gz
  to pool/main/libi/libimage-size-ruby/libimage-size-ruby_0.1.1-1.diff.gz
libimage-size-ruby_0.1.1-1.dsc
  to pool/main/libi/libimage-size-ruby/libimage-size-ruby_0.1.1-1.dsc
libimage-size-ruby_0.1.1.orig.tar.gz
  to pool/main/libi/libimage-size-ruby/libimage-size-ruby_0.1.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 381285@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tatsuki Sugiura <sugi@nemui.org> (supplier of updated libimage-size-ruby package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 25 Aug 2007 12:48:17 +0900
Source: libimage-size-ruby
Binary: libimage-size-ruby1.8
Architecture: source all
Version: 1:0.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Taku YASUI <tach@debian.or.jp>
Changed-By: Tatsuki Sugiura <sugi@nemui.org>
Description: 
 libimage-size-ruby1.8 - ruby extension to measure image (GIF, PNG, JPEG ,,, etc) size
Closes: 381285 383280
Changes: 
 libimage-size-ruby (1:0.1.1-1) unstable; urgency=low
 .
   * New upstream release.
   * Add little detailed description.. (Closes: #383280)
   * NMU pachtch was merged to stop make ruby1.6 lib.
     Thanks Michael Ablassmeier (Closes: #381285)
Files: 
 68b37493e15bfb307e8a95fa26858cc5 658 interpreters optional libimage-size-ruby_0.1.1-1.dsc
 06fabee56491d97397eb0dfac6038d4d 76967 interpreters optional libimage-size-ruby_0.1.1.orig.tar.gz
 bd0496bb2b2266371bed26c59095bcdf 2577 interpreters optional libimage-size-ruby_0.1.1-1.diff.gz
 f09b68a4287618ec75529545ba485928 6538 interpreters optional libimage-size-ruby1.8_0.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG2nGJFwU5DuZsm7ARAnGHAJ9bbOSqsEquPL3gGAe1TShb5PjrqgCdE3O1
tgkYQNQrEszYohblFRgwJy8=
=EidU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 01 Oct 2007 07:30:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:16:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.